
body{
	background-image:url(http://i1.itc.cn/20091224/241_6e837a9c_63a9_4174_a541_afe5f662549c_0.jpg);	background-repeat:no-repeat;
	background-color:#010c13;
	background-position:center 138px;
    font-family:Verdana;}

table{color:#7d6b5d;font-size:9pt;}
td{line-height:16pt;}

.kandian a:link{color:#b5a294;font-size:10.5pt;text-decoration:none;}
.kandian a:visited{color:#b5a294;font-size:10.5pt;text-decoration:none;}
.kandian a:hover{color:#b5a294;font-size:10.5pt;text-decoration:underline;}

.xiangxi a:link{color:#7d6b5d;font-size:9pt;text-decoration:underline;}
.xiangxi a:visited{color:#7d6b5d;font-size:9pt;text-decoration:underline;}
.xiangxi a:hover{color:#7d6b5d;font-size:9pt;text-decoration:none;}

    .column960{
		height:405px;
		float:left;
		margin:0 auto;
		width:1000px;
		background-image:url(http://i0.itc.cn/20091224/241_a9ac7687_c522_4f5f_9aef_25a4f34245cc_1.jpg)
   }
   .column960 .column232 {
		display:inline;
		float:left;
		padding-left:25px;
		padding-top:2px;
		width:238px;
   }
   
   .column960 .column232 .libg1 {padding:3px;text-align:center;}
   .column960 .column232 .libg2 {padding:3px;text-align:center;}
   
   .block{
      margin:0 auto;
      width:1000px;
   }
   #slide_content{
       margin:0 auto;
       width:1000px;
   }
   
.show{display:}
.hidden{display:none}

.column950 {background:#212121; margin:0 auto;}
.column950 .column646 { background-color:#212121;float:left;height:340px;}
.column646 .picFocus {width:400px;float:left;margin:0 auto;
		padding-right:45px;}
.column646 .picFocus img {margin-top:4px;}
.column646 .txtFocus {width:292px;height:260px;float:right;}
.column646 .txtFocus h1 {font-size:14px;font-weight: bold;color:#000000;line-height:18px;margin:13px 13px 20px 5px;text-align:left;}
.column646 .txtFocus h1 a {color:#000000;}
.column646 .txtFocus p {font-size: 12px;color: #7d6b5d; line-height:22px;width:210px;text-align:left;margin:0 13px 4px 5px;text-indent:24px;}
.column646 .txtFocus p a {color:#000000;}


#foot{border:0;color:#FFF;}
#foot a{color:#FFF;}
.blank5 {display:none;}
.clear {display:none;}

.areafull{width:100%;}
.area{width:950px;}
.now,#channelLOGO .right li,.btn,#nav .search span,#nav .right{background:url(http://i7.itc.cn/20090526/394_e5ef0a23_ab2b_4fac_af14_34637f9276f4_0.gif) no-repeat;}
#channelLOGO{height:57px;background:url(http://i1.itc.cn/20091224/241_c06a1ce7_1043_4f0b_b042_9a4ae9048f79_0.gif) center;overflow:hidden;}
#channelLOGO .left{width:150px;margin:15px 0 0 30px;}
#channelLOGO .left a{display:block;height:40px;width:150px;text-indent:-3000px;}
#channelLOGO .right{width:750px;margin-top:24px;_margin-top:-32px;}
#channelLOGO .right ul{height:33px;width:732px;padding-left:40px;}
#channelLOGO .right li{cursor:pointer;float:left;height:23px;width:115px;margin-right:3px;padding-top:10px;background-position:0 -35px;color:#FFF;line-height:16px;font-size:14px;}
#channelLOGO .right li a{color:#FFF;}
#channelLOGO .right .now{background-position:0 0;color:#000;font-weight: bold;}
#channelLOGO .right .now a{color:#000;}
#channelLOGO .right .libg{_FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://tv.sohu.com/upload/tvshoubo0902231940/images/nobg02.png',sizingMethod='scale');background:url(http://tv.sohu.com/upload/tvshoubo0902231940/images/nobg02.png)!important;background:none;}

#nav{height:53px;color:#000;line-height:22px;text-align:left;background:url(http://tv.sohu.com/upload/tvshoubo0902231940/images/bg05.gif);}
#nav a{color:#000;}
#nav .left{width:274px;margin-left:6px;}
#nav .center{width:286px;}
#nav .right{width:380px;margin-top:13px;background-position:0 -130px;}
#nav dl{margin:6px auto 0;}
#nav dl a{margin:0 6px;}
#nav dt{width:40px;float:left;font-weight: bold;}
#nav .center dt{width:52px;}
#nav dd{float:right;width:234px;}
#nav .tx{width:180px;height:21px;margin:0 4px 0 28px;float:left;display:inline;color:#777;line-height:22px;}
#nav .btn{float:left;width:61px;height:26px;border:0;margin-right:20px;background-position:0 -70px;color:#FFF;line-height:26px;font-size:14px;}
#nav .search span{float:right;width:78px;height:26px;background-position:0 -100px;font-size:14px;line-height:26px;text-align:center;}

#indexNav,#channelNav{height:25px;margin:0px;padding-top:3px;background:#fff;color:#000;text-align:left;}
